.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dc41f4e8-4495-e876-e71e-6d266e7d9475 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-419203e6-5333-6991-607e-476479baa829 {
background-color: colorNeutral0 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
